/* @group Reset  */

html{color:#000;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}

body{
	font-size: 62.5%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color:#FFF;
	font-family:Arial,Helvetica,  sans-serif;
	background: url('../images/common/body_bg.png') repeat-x #FFF;
}

h1, h2, h3, h4, h5{
	font-family:Arial,Helvetica,  sans-serif;
	font-weight: bold;
	color: #000;	
}
h1{
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 10px 0px 7px 0px;
	font-family: Arial,Helvetica,  sans-serif;
	font-size: 200%;
	font-weight:lighter;
	color:#a81926;
	text-transform: none;
	letter-spacing: normal;
}

h2{
	font-size: 150%;
	font-weight: bold;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}

h3{
	color:#333;
	font-size: 130%;	
	line-height: 1.3em;
	font-weight: bold;
}

h4{
	color:#666;
	font-size: 120%;	
	font-weight: bold;
}

h5{
	font-size: 110%;
	line-height: 1.3em;
	font-weight: bold;
}

p{
	margin-top: 0.5em;
	margin-bottom: 1.5em;
	font-size: 130%;
	font-weight: normal;
	letter-spacing: 0em;
	line-height: 1.5em;
}

ul{
	list-style: none;
}

li{
	font-size: 120%;
}

strong{font-weight: bold;}

a img{ border: none; }

a, a:link, a:active{
	color: #000;
	text-decoration: underline;
}

a:hover{
	color: #a81926;
	text-decoration: none;
}

a:visited{
	color: #000;
	text-decoration: underline;
}

a.bullet{
	background: url(../images/common/bullet_arrow.gif) no-repeat 0 0;
	padding-left: 12px;
}

textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.clear{
	clear: both;
}
.left{
	float: left;
}
.right{
	float: right;
}

.disclaimer{
	font-size: 100%;
}

.line-through{
	text-decoration: line-through;
}

#container{
	width: 980px;
	margin: 0px auto;
	text-align: left;
}

/* container */
#utilitybar{
	background-color: #333;
	font-size: 120%;
	text-align: left;
	padding: 8px 10px;
	margin-bottom: 1px;
}

#header{
	overflow: hidden;
	background-color: #fff;
	display: block;
	height: 98px;
}

#navbar{
	width: 980px;
	text-align: left;
	background: url(../images/common/navbar_bg.png) repeat-x top left;
	border-top: solid 1px #cccccc;
}
#main{
	width: 980px;
	overflow: hidden;
	margin-top: 6px;
	border-top: 3px solid #ccc;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background-color: #FFF;
}

#footer{
	overflow: hidden;
	width: 980px;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* utilitybar */
#utilitybar ul{

}
#utilitybar ul li{
	display: inline;
	margin-left: 15px;
}
#utilitybar ul li a{
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}

/* header */
#logo{
	margin: 20px;
	float: left;
}
#searchbar{
	float: right;
	margin-top: 60px;
}

#searchbar .cat_textbox_small{
	width: 200px;
	height: 22px;
	padding: 0px 5px;
	border: solid 1px #CCC;
	font-size: 13px;
}

/* navbar */
.selected{font-weight: bold;}
#nav_599351{
	height: 59px;
}
#navbar ul li{
	display: inline-block;
	float: left;
}
#navbar ul li a{
	font-size: 100%;
	text-decoration:none;
	letter-spacing: 0.05em;
	color:#898888;
	text-align: center;
}
#navbar ul li.menu-item-hover{
	position: relative;
}
#navbar ul li.menu-item-hover ul{
	position: absolute;
	top: 58px;
	left: -1px;
}
#navbar ul li ul li a{
	text-align: left;
}

#navbar ul li a:hover{
	text-decoration: none;
}
#navbar a{text-decoration:none;}
#navbar a:hover{text-decoration:none;}

/* Remove this for hover effect start 
#navbar #nav_599351 li ul{position: relative; left:auto; margin: 0;text-transform: none;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
}
#navbar #nav_599351 li ul li a{font-size: 100%}
/* Remove this for hover effect end */

#navbar li.menu-item{
	font-size: 120%;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 0px;
	padding-top: 0px;
	vertical-align: top;
	cursor: pointer;
	padding: 0px 15px;
	border-right: solid 1px #ccc;
	height: 59px;
}
#navbar li.menu-item a{
	margin-top: 15px;
	display: block;
}
#navbar li.menu-item-hover{
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 0px;
	padding-top: 0px;
	vertical-align: top;
	cursor: pointer;
	padding: 0px 15px;
	border-right: solid 1px #ccc;
	background-color: #fff;
	height: 58px;
}
#navbar  li.menu-item-hover a{
	margin-top: 15px;
	display: block;
	color: #333 !important;
}
#navbar  li.menu-item-selected{
	text-transform: uppercase;
	padding-left: 0px;
	padding-top: 0px;
	vertical-align: top;
	cursor: pointer;
	font-weight: bold;
	padding: 0px 10px;
	border-right: solid 1px #ccc;
	height: 59px;
}
#navbar li.selected{
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 0px;
	padding-top: 0px;
	vertical-align: top;
	cursor: pointer;
	padding: 0px 15px;
	border-right: solid 1px #ccc;
	background-color: #eaeaea;
}
#navbar li.selected a{color: #000;}

#navbar  li.menu-item ul{
	display: none;
}

#navbar  li.menu-item-selected ul{
	display: block;
}
#navbar  li.menu-item-hover ul{
	border-left: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

#navbar li.submenu-item{
	text-transform: none;
	font-weight: normal;
	cursor: pointer;
	padding: 8px 15px;
	background-color: #FFF;
	width: 180px;
}


#navbar li.submenu-item a{
	font-size: 12px;
	letter-spacing: 0;
	margin-top: 0px;
}

#navbar li.submenu-item a:hover, #navbar li.submenu-item-hover a{
	font-size: 12px;
	letter-spacing: 0;
	text-transform: none;
	font-weight: normal;
	cursor: pointer;
	text-decoration: none;
	margin-top: 0px;
		padding: 8px 15px;
	background-color: #efefef;
	width: 180px;
}


#subscribe{margin-bottom: 14px;}
#subscribe label{display:block;clear: both; font-size: 110%; color: #b4b4b4; margin-bottom: 3px;}
#subscribe p{
	border-top: solid 1px #acadb2;
	border-left: solid 1px #e3e3eb;
	border-right: solid 1px #e3e3eb;
	border-bottom: solid 1px #e2e9ef;
	padding: 2px 0px 2px 4px;
	background-color:#FFF;
	width: 150px;
}

#subscribe input.cat_textbox_small{
	border: none;
	width: 130px;
	color: #b4b4b4;
	padding-top: 1px;
}

#subscribe input.cat_button{
	border: none;
	background: none;
	vertical-align: top;
}

#pagetools{text-align: right; margin:5px 5px 0px 15px;}
#pagetools .referfriend{background: url(../images/common/icon_email.gif) no-repeat top right; width: 100px; height: 20px;display: inline-block; padding-right: 20px; text-decoration:none;}

/* main */

#sidebar{
	width: 220px;
	overflow: hidden;
	float: left;
	background: url(../images/common/sidebar_bg.png) no-repeat top right #f8f7f8;
	min-height: 460px;
}

#content{
	width: 760px;
	float: left;
	padding-bottom: 30px;
}

/* sidebar */
#panel-cart{
	margin: 10px 15px 5px 15px;
	color: #fff;
	height: 69px;
	overflow: hidden;
}

#panel-cart h3{
	color: #fff;
}

#panel-brand{	
	margin: 20px 15px;
}

#panel-brand ul{
	margin: 10px 0px;
}

#panel-brand li{
	margin-bottom: 15px;
	padding-left: 15px;
	background: url(../images/common/bullet_arrow.gif) no-repeat 0 0;
}
#panel-brand li a{
	color: #666;
	text-decoration: none;
}
#panel-brand li a:hover{
	color: #a81926;
	text-decoration: underline;
}

#panel-subscribe{
	margin: 50px 15px 20px 15px;
}

#panel-subscribe .cat_textbox_small{border: solid 1px #999; width: 170px;font-size: 12px; padding: 3px;}

/* footer */
#footer .inner{
	margin-left: 00px;
	padding: 0px 10px 0px 0px;
}

#footer ul{float: left;}
#footer li{display:inline; border-right: solid 1px #999; padding:0px 8px;}
#footer li.last{border-right: none;}
#footer li a{color: #999;font-size:11px;}
.copyright{float: right;color: #999;}


/* content - default */
#content-primary{
	width: 500px;
	margin-left: 30px;
	margin-right: 20px;
	float: left;
}
#content-primary-full{
	width: 750px;
}

#content-secondary{
	width: 180px;
	float: left;
}

#content ul, #content ol{
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#content ul li{
	list-style: disc;
	margin-bottom: 10px;
}
#content ol li{
	list-style: decimal;
	margin-bottom: 10px;
}
#content table td{
	padding: 5px;
	font-size: 100%;
}
#content .system-message  table td{
	font-size: 12px;
}
#content table td div{
	font-size: 12px;
}
#content .nav-bullets ul{
	margin: 0px;
	padding: 0px;
}
#content .nav-bullets li {
	list-style: none;
	background: url(../images/common/bullet_arrow.gif) no-repeat 0 0;
	padding-left: 12px;
}

/* home */
.home .hero{border-bottom: solid 2px #EEEEEE;}
#content ul.productfeaturelist{
	margin-left: 10px;
}
#content ul.productfeaturelist li{
	list-style: none;
	float: left;
	    border: 1px solid #EFEFEF;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    width: 220px;
}

ul.productfeaturelist .product-name{
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	padding: 10px;
	height: 35px;
}
ul.productfeaturelist .product-code{
	font-size: 100%;
	margin: 5px 10px;
}

/* catalog */

.section-header{
	overflow: hidden;
	margin-top: 10px;
	padding: 10px 0px 7px 0px;
	display: none;
	width: 100%;
}
.section-footer{
	display: none;
	width: 100%;
}

body.shop-catalog .section-footer{
	display: inline-block;
}
body.shop-catalog .section-header{
	display: inline-block;
}
body.home .section-header, body.home .section-footer, body.home .shop-main .header{display: none;}

body.shop-catalog #content{
	width: 760px;
}

body.shop-product .hero{
	display: none;
}

h1.section-name{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight:lighter;
	text-transform: none;
	letter-spacing: normal;
	width: 60%;
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	border: none;
}
h1.section-name a{
	text-decoration: none;
}
.section-header .right{
	color: #B4B4B4;	
	margin-right: 20px;
}
.catalog-sort{display: none;}
.section-header select, .section-footer select{
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 120%;
	float: left;
}

.nav-catalog-pagination{
	font-size: 120%;
	color: #B4B4B4;
	display: block;
	margin-left: 12px;
	font-weight: bold;
	float: right;
}
.nav-catalog-pagination a{
	color: #B4B4B4;
	padding: 0px 2px;
	text-decoration: underline;
	font-weight: normal;
}

.nav-catalog-pagination a.selected{
	text-decoration: none;
	font-weight: bold;
}
.nav-catalog-pagination a:hover{
	text-decoration: underline;
}
.nav-catalog-pagination a.next, .nav-catalog-pagination a.prev{
	text-decoration: none;
}
.nav-catalog-pagination a.viewall{
text-decoration: none;
margin-left: 10px;
	font-size: 90%;
}
.shop-main{margin-top: 0px;margin-left: 15px;}

.shop-main .header{
	margin-bottom: 0px;
	border-bottom: none;
	display: block;
}

.shop-main .cart-summary{
	height: 26px;
}
.shop-main  .body{
 background:url(../images/common/loader.gif) no-repeat 350px 50%;
min-height: 300px; 
}

.shop-main  .body.hideloader{
	background: none;
}

table.productTable{padding: 0px; margin:0px;border-collapse: collapse; }
table.productTable td{padding: 0px;}
.shop-catalog table.productTable{display: none;}
#catalog{margin-top: 10px;margin-bottom: 5px;overflow: hidden;background-color: #FFF;}

.product-item{
	width: 220px;	
	float: left;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	border: solid 1px #efefef;
}

.shop-catalog .product-name {
	text-decoration: none;
	font-size: 120%;
	font-weight: bold;
	padding: 10px;
	height: 35px;
}

.shop-product-small{
	border: none;
	/*width: 230px;*/
	text-align: left;
	display:block;
}

.shop-product-small .product-name{
	text-decoration: none;
	font-size: 120%;
	font-weight: bold;
	padding: 10px;
	color: #666;
}

.shop-product-small .sleeve{
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #f7f7f7;
	overflow: hidden;
	height: 100px;
}

.product-related .shop-product-small .sleeve{ border: none;}

.shop-product-small  .product-description{
	margin: 5px 10px;
	font-size: 120%;
}
.shop-product-small .product-price{
	color:#333;
	margin: 5px 0px 5px 10px;
	font-size: 140%;
	font-weight: bold;
	float: left;
	width: 100px;
}
.shop-product-small .product-add a, .add-cart a{
	text-decoration: none;
	color: #FFF;
	background-color: #333;
	padding: 3px 10px;
	font-weight: bold;
	font-size: 110%;
	text-transform: uppercase;
	
}
.shop-product-small  .product-add{
	display: inline-block;
	float: right;
	padding-right: 10px;
	width: 85px;
}
.shop-product-small  .product-add input{
	color: #FFF;
	background-color: #333;
	display: inline-block;
	padding: 3px 5px;
	border: none;
	font-size: 120%;
}

.productSubmitInput{
color: #FFF;
	background-color: #333;
	display: inline-block;
	padding: 3px 5px;
	border: none;
	font-size: 120%;
}

.shop-product-small .image{
	width: 220px;
	height: 170px;
	overflow: hidden;
	display: block;
	margin: 16px 0px 16px 0;
	padding: 0px;
	background: url(../images/common/loader.gif) no-repeat 50% 50% #FFF;
}

.shop-product-small .image img{
	width: 170px;
	height: 170px;
}

.shop-product-small h4, .shop-product-small h4 a, .shop-product-small .product-name  a{
	font-weight: bold;
	font-size: 120%;
	color:#666;
	text-decoration: none;
	text-transform:none;
	padding: 0;
}
.product-name {
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
	text-transform:none;
	color:#999;
	padding: 0;
	background-color: #f0f0f0;
}

.shop-product-small .product-designer a:hover, .shop-product-small .product-designer a:hover .product-name {text-decoration: underline;}

.shop-product-large{
	border: none;
	width: 700px;
}

.shop-product-large h1, h1.product-name{
	font-family: Arial,Helvetica,  sans-serif;
	font-size: 200%;
	font-weight:lighter;
	color:#a81926;
	text-transform: none;
	letter-spacing: normal;
	margin: 0;
	padding: 0;
}

.shop-product-large h2{
	font-size: 160%;
	line-height: 1em;
}
.shop-product-large h4{
	font-size: 120%;
	color:#333;
	font-weight: bold;
	margin-top: 20px;
}
.shop-product-large #product-main{
	width: 400px;
	float: left;
}
.shop-product-large .details{
	padding: 0;
	margin-left: 20px;
	width: 280px;
	background: none;
	float: left;
	
}

.shop-product-large #quantity p{ font-size: 120%;}

.shop-product-large #quantity input.productTextInput{
	width: 30px;
	padding: 3px;
	font-size: 120%;
}
.shop-product-large .product-code{
font-size: 120%;
	margin-bottom: 10px;
}
.shop-product-large  .product-price{
	font-size: 120%;
	color: #333;
	font-weight: bold;
	margin-bottom: 10px;
}

.shop-product-large .volume-price{
	font-size: 120%;
	color: #333;
}
.shop-product-large #product-attributes{
	margin-top: 10px;
}
.shop-product-large .description{
	color: #333;
	margin-bottom: 20px;
}

.shop-product-large li{line-height: 1.2em;}

.shop-product-large .product-options{
	margin-bottom: 30px;
}

.shop-product-large .product-grouping{
	padding-bottom: 5px;
}

.shop-product-large .image{
	margin: 0px;
	padding: 0px;
}

.shop-product-large .image img{
	padding: 0px;
	margin: 0px;
	width: 400px;
}
.shop-product-large  table{
	width: 100%;
	border-collapse: collapse;
	
}
.shop-product-large td{
	border: none;
}

/* product-related*/
.product-related{
	padding-top: 50px;
	float: none;
	clear: both;
	display: block;
}

.product-related h4.product-name{
	color:#333333;
	font-family:Helvetica,Arial,sans-serif;
	font-size:11px;
	font-weight:lighter;
	letter-spacing:normal;
	text-transform:none;
	background: none;
}

.product-related .productTable{margin-top: 20px;}
.product-related .product-price, .product-related .add-cart, .product-related .product-code{
	display: none;
} 
.shop-product-large .product-related .productItem{
	border: solid 1px #fff;
}

.shop-product-large .product-related .shop-product-small .image{
	padding: 0px;
	margin: 0px;
	height: 170px !important;
}

.shop-product-large .product-related .shop-product-small .sleeve{
	background-color: transparent;
}

.shop-product-large .product-related .shop-product-small .image img{
	width: 170px;
}

.poplets{border: none; padding:0px; margin:0px;}
.poplets img{border: none;}
table.productPoplets{margin: 0px; width: auto;}
table.productTable td.productPopletsItem{
	padding: 2px 2px 0px 0px;
	width: 55px;
	height:55px;
	text-align: center;
}

select.productSelectInput, .catProdAttributeItem select{
	font-size: 110%;
}
.product-options select{width: 160px;}
.catProdAttributeTitle{display: block;}
.productAttributes{
	margin-bottom: 10px;
}

table.cartSummaryTable{
	float: none;
	margin-bottom: 3px;
}

a.cartSummaryLink{
	display: block;
	color: #fff;
	margin-left: 0px;
}

a#panel-cart-login{
	color: #FFF;
	font-size: 12px;
}

/* Enquire */
#product-enquire{
	background-color:#FFF;
	width: 600px;
	overflow: hidden;
	text-align: left;
}

.help, .enquire-image h4{
	font-size: 110%;
	color:#333;
	font-weight: normal;
	margin-top: 20px;
}

.help a{
	color:#333;
	text-decoration: none;
}
.help a:hover{
	text-decoration: underline;
}

#product-enquire .enquire-image{
	float: left;
	width: 45%;
	padding-top: 40px;
	text-align: center;
}

#product-enquire .enquire-form{
	width: 48%;
	float: right;
	padding: 40px 0px 20px 0px;
}

form .form-row{
	margin-bottom: 12px;
	color: #666666;
    font-size: 110%
}
form label{
	color: #666;
	font-size: 110%;
	display: block;
}
.webform  label.inline{display: inline;}
.enquire-form .product-price{ margin-bottom: 20px;}
form .cat_textbox, form .cat_textarea{
	border-top: solid 1px #acadb2;
	border-left: solid 1px #e3e3eb;
	border-right: solid 1px #e3e3eb;
	border-bottom: solid 1px #e2e9ef;
	padding: 2px 4px;
	background-color:#FFF;
	font-size: 110%;
}

form select{
	font-size: 120%;
}

form .item select{
		font-size: 100%;
}

.submit_button{
	background-color: #999999;
	color:#FFF !important;
	font-weight: normal;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	border: none;
	padding: 5px 10px;
	cursor: pointer;
	text-decoration: none !important;
}

/* Cart */

#catCartDetails {width: 700px;margin-left: 0px;margin-top: 10px; margin-bottom: 35px;}
.shop-cart .breadcrumbs{display: none;}

table.cart{
	border: none;
	font-size: 110%;
}
#content table.cart td, table.cart th{
	font-size: 120%;
	color: #000;
	padding: 5px;
}

table.cart th{
	font-weight: bold;
	background: none;
	color:#000;
	padding: 3px 5px;
	font-size: 120%;
}

tr.val td input.cartInputText{width: 30px; border: solid 1px #CCC; text-align: center; padding: 3px;}
input#DiscountCode, input#GiftVoucher {width:150px;border: solid 1px #CCC; text-align: center; padding: 3px;} 

tr.sub-total td{
	font-weight: bold;
	padding-bottom: 20px;
}

#shippingSpan{display: none;}
select.shippingDropDown {width: 250px;}
a#catshopclear{font-size: 12px;}

div.form div.item{
	padding: 3px 0px;
	font-size: 120%;
}

.shop-form h2{
	padding-top: 30px;
}

.shop-form label{
	font-size: 100%;
}

.shop-form div.item label{ display: block; text-align: left;width: 150px; float: left;}
.shop-form input.cat_textbox, .shop-form textarea.cat_listbox{border-color: #ACADB2 #E3E3EB #E2E9EF; padding: 2px;}

table.cart td.actions a{font-size: 100%; margin: 0px 0px 0px 18px;}
#catwebformbutton, #catshopbuy{
	background-color: #333;
	color:#FFF !important;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	border: none;
	padding: 5px 10px;
	cursor: pointer;
	text-decoration: none !important;
}

/* content - blog */
body.blog{

}

body.press .section-header, body.press .section-footer{
	display: block;
}
body.press h1.section-name{
	line-height: 1em;
}

.blog-container{
	margin: 0px;
}

.blog-container h1{
	font-size: 220%;
	margin: 0px;
	padding: 0px;
}

.blog-container a{
	font-size: 100%;
}

.blog-container p.description{
	display: none;
}

.shadow-top{background: url(../images/common/page_shadow_top.png) center top no-repeat; width:660px; height:10px;}
.shadow-bot{background: url(../images/common/page_shadow_bot.png) center top no-repeat; width:660px; height:10px;}
.shadow-mid{background: url(../images/common/page_shadow_mid.png) center top repeat-y; width:660px; overflow:hidden;}

#catblogoutput{
	margin-top: 0px;
	margin-left:0px;
}

.blog-container .post-list {
	width: 460px;
	padding: 0;
	margin: 0;
}

.blog-container .side-panel {
	float: right;
	margin-top: 0px;
	width: 230px;
}

.BlogTagCloud, .BlogTagList{
	margin-bottom: 8px;
}

.BlogTagCloud a, .BlogTagList a{
	color: #999999;
}

.side-panel ul{
	margin: 0;
	padding: 0;
}

.side-panel li{
	list-style: none;
	letter-spacing: 0em;
	margin: 6px 0;
	padding: 0;
	line-height: 1.2em;
	background: none;
}
.side-panel h4{
	font-size: 100%;
	letter-spacing: 0.2em;
	text-transform:uppercase;
	font-weight: normal;
	margin-top: 2em;
	margin-bottom: 0.5em;
}
.side-panel li a{
	display: inline-block;
	color: #333333;
	text-decoration: none;
}

.side-panel li a:hover{
	text-decoration: underline;
}

.blog-post{
	padding: 0px;
	margin: 20px 0px 30px 0px;
}

.blog-post h2.post-title{
font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 130%;
	text-transform:uppercase;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0.1em;
		margin: 0;
	padding: 0;
	border: none;
}

h2.post-title a, h2.post-title a:visited, h2.post-title a:active{
color:#333333;
	text-decoration: none;
}
h2.post-title a:hover{
	text-decoration: underline;
}

.blog-post .post-details, .blog-post .post-details a, .blog-post .post-details a:visited {
	font-size: 100%;
	padding: 0px;
	color:#999;
}
.blog-post .post-details a:hover{
	color:#000;
}

.blog-post .post-body {
	padding-bottom: 10px;
	margin: 10px 0px 10px 0px;
	border-bottom: dotted 1px #000;
}

.blog-post .post-body .links{
	display: block;	
}

.blog-post .post-body .links a{
	font-size: 90%;
	color:#999999;
}


.comment-list {
	font-size: 110%;
	background: none;
	border: none;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 15px 0px 0px 0px;
}
.comment-list h5{font-size:110%;}

.comment-list label{
	font-size: 95%;
}

.comment-list hr{
	border-top: dotted 1px #000;
}

.comment-list input.cat_textbox_small{
	padding: 2px;
	color: #666666;
	background:#FFFFFF;
	border: solid 1px #ddd;
}

.comment-list .captchaimg{

}

.comment-list textarea.cat_listbox_small{
	padding: 2px;
	color: #666666;
	background:#FFFFFF;
	border: solid 1px #ebe9e7;
	width: 200px;
	height: 50px;
}

.comment-list .form div.item{
	padding: 3px 0px;	
}

.blog-comment-container{
	border: none;
}

.blog-comment-container .comment-details {
	background: none;
	padding: 0px 6px;
	color:#999999;
}

.trackbacks{
	margin-right: 30px;
	display: none;
}

#nextpage, #previouspage{
	text-decoration: none;
}


/* content - web forms */

table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}

table.webform td {
	line-height: 1.1em;
	padding: 5px;
	vertical-align: top;
}

.req{
	color: #000;
}
.form label{display: block;}

.webform label {
	color: #666;
	font-size: 120%;
	margin-bottom: 3px;
	margin-right: 10px;
	display: block;
}

.form input, .webform input {
	margin: 0;
}

form .form-row{
	margin-bottom: 12px;
}

.webform .cat_textbox, .webform .cat_textarea{
	width: 400px;
	border-top: solid 1px #acadb2;
	border-left: solid 1px #e3e3eb;
	border-right: solid 1px #e3e3eb;
	border-bottom: solid 1px #e2e9ef;
	padding: 2px 4px;
	background-color:#FFF;
	font-size: 120%;
}
.webform .cat_listbox, .webform .cat_dropdown, .webform .cat_listbox{width: 400px;}

.submit_button{
	background-color: #333;
	color:#FFF !important;
	font-weight: normal;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	border: none;
	padding: 5px 10px;
	cursor: pointer;
	text-decoration: none !important;
}

/* wholesale login page */
.secure-login{
	border: none;
	background-color:#FFF;
}
.secure-login table{
	margin:15px 0px;
}
.secure-login table td{
	padding: 3px 0px;
}

.secure-login label{
	display: block;
	font-weight: bold;
	
}
.secure-login input.cat_textbox_small{
	border: 1px solid #999999;
	padding:2px;
	 font-size: 12px;
}
.secure-login input.cat_button{
	background-color:#333333;
	color:#FFFFFF;
	font-size: 110%;
	letter-spacing:0.2em;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	padding: 4px 18px;
}



/* Tell a Friend */

.tell-a-friend {
	border: none;
	background-color: #fff;
	padding: 18px;
	text-align: left;
}

.tell-a-friend form {
	padding: 0px;
}

.tell-a-friend  h1 {
	border-bottom:none;
	margin: 0;
	padding: 0;
}

.tell-a-friend  h2 {
	border-bottom: 1px dotted #ccc;
	color: #222;
	font-size: 12pt;
	margin: 18px 0 9px;
}

.tell-a-friend td.var {
	text-align: left;
	width: 105px;
	font-size: 0.75em;
}

.tell-a-friend td {
	vertical-align: top;
}

.tell-a-friend label {
	color:#333333;
	padding-top: 3px;
	font-size: 12px;
	line-height: 1.5em;
}

.tell-a-friend  input.cat_textbox_small, .tell-a-friend textarea.cat_listbox {
	padding: 2px;
	width: 300px;
	color: #666666;
	border: solid 1px #ddd;
}

/* FAQ */

.faq-question{
	margin-bottom: 10px;
	padding-left: 0px;
}

.faq-question a{
	line-height:1.5em;
	font-size: 120%;
	padding-left: 0px;
	color: #000;
}

.faq-question a:hover{
	text-decoration: none;
}

.answer{
	padding-top: 10px;
}
.answer p{
	font-size: 115%;
}

.moduleFooter{
	margin-top: 20px;
}

.faq-details .comment-form{display: none;}
body.counselling .page-footer{
	margin-top: 15px;
}

/* @group FAQ */

table.faq-search {
	border-collapse:collapse;
	border-spacing:0;	
	margin: 0 0 18px 0;
}

table.faq-search label {

}

table.faq-search td {
	border-collapse:collapse;
	border-spacing:0;	
	padding: 9px;
}

table.faqresultstable {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}

table.faqresultstable td {
	padding: 9px;
}

table.faqresultstable a {
	font-size: 115%;
}

table.faqresultstable td.faqresultstableinfo {
	font-size: 10px;
	padding: 3px 18px;
	text-align: right;
	display: none;
}

table.faqresultstable td.faqresultstablecount {
	padding-left: 0px;
	width: 10px;
}

td.faqresultstablehead {
	border-collapse:collapse;
	border-spacing:0;	
	color: #000;
	font-weight: bold;
	display: none;
}

td.faqresultstablecategory{
display: none;	
}

/* @end */

/* Search Result */

.search-result h3{
	padding-bottom: 0px;
	margin-bottom: 5px;
}

.search-result a{
}

.search-result a:hover{

}

.search-result img{
	display: none;
}

p.literature-container{
	margin-bottom: 0.5em;
}

/* system messages */


.system-message, .system-error-message {
	margin-top: 30px;
	margin-left: 35px;
	width: 400px;
	float: right;
	background-color:#FFF;
	padding: 35px;
}

div#messageBox {
	position: fixed;
	bottom: 12px;
	right: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	background-color: #222;
	border: solid 1px #666;
	color: #FFFFFF;
	padding: 6px;
	display: none;
}


/* light box overides */
#nextLink:hover, #nextLink:visited:hover, #nextBLink:hover, #nextBLink:visited:hover, #nextBLink {

}

#prevLink:hover, #prevLink:visited:hover, #prevBLink:hover, #prevBLink:visited:hover, #prevBLink {

}

#imageData #imageDetails{width: 40% !important}

/* jqzoom */
div.jqZoomTitle
{
	z-index:5000;
	text-align:center;
	font-size:11px;
	font-family:Tahoma;
	height:16px;
	padding-top:2px;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	color: #FFF;
	background: #999;

}

.jqZoomPup
{
		overflow:hidden;
		background-color: #FFF;
		-moz-opacity:0.6;
		opacity: 0.6;
		filter: alpha(opacity = 60);
		z-index:10;
		border-color:#c4c4c4;
		border-style: solid;
		cursor:crosshair;
}

.jqZoomPup img
{
	border: 0px;
}

.preload{
	-moz-opacity:0.8;
	opacity: 0.8;
   filter: alpha(opacity = 80);
	color: #333;
	font-size: 12px;
	font-family: Tahoma;
   text-decoration: none;
	border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
	text-align:center;
   background-image: url(../images/common/loader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
	width:90px;
	* width:100px;
	height:43px;
	*height:55px;
	z-index:10;
	position:absolute;
	top:3px;
	left:3px;

}

.jqZoomWindow
{
	border: 1px solid #999;
	background-color: #FFF;
}